### YamlMime:ManagedReference
items:
- uid: Voile.KeyboardKey
  commentId: T:Voile.KeyboardKey
  id: KeyboardKey
  parent: Voile
  children:
  - Voile.KeyboardKey.A
  - Voile.KeyboardKey.Apostrophe
  - Voile.KeyboardKey.B
  - Voile.KeyboardKey.Back
  - Voile.KeyboardKey.Backslash
  - Voile.KeyboardKey.Backspace
  - Voile.KeyboardKey.C
  - Voile.KeyboardKey.CapsLock
  - Voile.KeyboardKey.Comma
  - Voile.KeyboardKey.D
  - Voile.KeyboardKey.Delete
  - Voile.KeyboardKey.Down
  - Voile.KeyboardKey.E
  - Voile.KeyboardKey.Eight
  - Voile.KeyboardKey.End
  - Voile.KeyboardKey.Enter
  - Voile.KeyboardKey.Equal
  - Voile.KeyboardKey.Escape
  - Voile.KeyboardKey.F
  - Voile.KeyboardKey.F1
  - Voile.KeyboardKey.F10
  - Voile.KeyboardKey.F11
  - Voile.KeyboardKey.F12
  - Voile.KeyboardKey.F2
  - Voile.KeyboardKey.F3
  - Voile.KeyboardKey.F4
  - Voile.KeyboardKey.F5
  - Voile.KeyboardKey.F6
  - Voile.KeyboardKey.F7
  - Voile.KeyboardKey.F8
  - Voile.KeyboardKey.F9
  - Voile.KeyboardKey.Five
  - Voile.KeyboardKey.Four
  - Voile.KeyboardKey.G
  - Voile.KeyboardKey.Grave
  - Voile.KeyboardKey.H
  - Voile.KeyboardKey.Home
  - Voile.KeyboardKey.I
  - Voile.KeyboardKey.Insert
  - Voile.KeyboardKey.J
  - Voile.KeyboardKey.K
  - Voile.KeyboardKey.KBMenu
  - Voile.KeyboardKey.KP0
  - Voile.KeyboardKey.KP1
  - Voile.KeyboardKey.KP2
  - Voile.KeyboardKey.KP3
  - Voile.KeyboardKey.KP4
  - Voile.KeyboardKey.KP5
  - Voile.KeyboardKey.KP6
  - Voile.KeyboardKey.KP7
  - Voile.KeyboardKey.KP8
  - Voile.KeyboardKey.KP9
  - Voile.KeyboardKey.KPAdd
  - Voile.KeyboardKey.KPDecimal
  - Voile.KeyboardKey.KPDivide
  - Voile.KeyboardKey.KPEnter
  - Voile.KeyboardKey.KPEqual
  - Voile.KeyboardKey.KPMultiply
  - Voile.KeyboardKey.KPSubstract
  - Voile.KeyboardKey.L
  - Voile.KeyboardKey.Left
  - Voile.KeyboardKey.LeftAlt
  - Voile.KeyboardKey.LeftBracket
  - Voile.KeyboardKey.LeftControl
  - Voile.KeyboardKey.LeftShift
  - Voile.KeyboardKey.LeftSuper
  - Voile.KeyboardKey.M
  - Voile.KeyboardKey.Menu
  - Voile.KeyboardKey.Minus
  - Voile.KeyboardKey.N
  - Voile.KeyboardKey.Nine
  - Voile.KeyboardKey.Null
  - Voile.KeyboardKey.NumLock
  - Voile.KeyboardKey.O
  - Voile.KeyboardKey.One
  - Voile.KeyboardKey.P
  - Voile.KeyboardKey.PageDown
  - Voile.KeyboardKey.PageUp
  - Voile.KeyboardKey.Pause
  - Voile.KeyboardKey.Period
  - Voile.KeyboardKey.PrintScreen
  - Voile.KeyboardKey.Q
  - Voile.KeyboardKey.R
  - Voile.KeyboardKey.Right
  - Voile.KeyboardKey.RightAlt
  - Voile.KeyboardKey.RightBracket
  - Voile.KeyboardKey.RightControl
  - Voile.KeyboardKey.RightShift
  - Voile.KeyboardKey.RightSuper
  - Voile.KeyboardKey.S
  - Voile.KeyboardKey.ScrollLock
  - Voile.KeyboardKey.Semicolon
  - Voile.KeyboardKey.Seven
  - Voile.KeyboardKey.Six
  - Voile.KeyboardKey.Slash
  - Voile.KeyboardKey.Spacebar
  - Voile.KeyboardKey.T
  - Voile.KeyboardKey.Tab
  - Voile.KeyboardKey.Three
  - Voile.KeyboardKey.Two
  - Voile.KeyboardKey.U
  - Voile.KeyboardKey.Up
  - Voile.KeyboardKey.V
  - Voile.KeyboardKey.VolumeDown
  - Voile.KeyboardKey.VolumeUp
  - Voile.KeyboardKey.W
  - Voile.KeyboardKey.X
  - Voile.KeyboardKey.Y
  - Voile.KeyboardKey.Z
  - Voile.KeyboardKey.Zero
  langs:
  - csharp
  - vb
  name: KeyboardKey
  nameWithType: KeyboardKey
  fullName: Voile.KeyboardKey
  type: Enum
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KeyboardKey
    path: Source/Systems/InputSystem.cs
    startLine: 94
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: public enum KeyboardKey
    content.vb: Public Enum KeyboardKey
- uid: Voile.KeyboardKey.Null
  commentId: F:Voile.KeyboardKey.Null
  id: "Null"
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: "Null"
  nameWithType: KeyboardKey.Null
  fullName: Voile.KeyboardKey.Null
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: "Null"
    path: Source/Systems/InputSystem.cs
    startLine: 96
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Null = 0
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Back
  commentId: F:Voile.KeyboardKey.Back
  id: Back
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Back
  nameWithType: KeyboardKey.Back
  fullName: Voile.KeyboardKey.Back
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Back
    path: Source/Systems/InputSystem.cs
    startLine: 97
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Back = 4
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.VolumeUp
  commentId: F:Voile.KeyboardKey.VolumeUp
  id: VolumeUp
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: VolumeUp
  nameWithType: KeyboardKey.VolumeUp
  fullName: Voile.KeyboardKey.VolumeUp
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: VolumeUp
    path: Source/Systems/InputSystem.cs
    startLine: 98
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: VolumeUp = 24
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.VolumeDown
  commentId: F:Voile.KeyboardKey.VolumeDown
  id: VolumeDown
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: VolumeDown
  nameWithType: KeyboardKey.VolumeDown
  fullName: Voile.KeyboardKey.VolumeDown
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: VolumeDown
    path: Source/Systems/InputSystem.cs
    startLine: 99
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: VolumeDown = 25
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Spacebar
  commentId: F:Voile.KeyboardKey.Spacebar
  id: Spacebar
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Spacebar
  nameWithType: KeyboardKey.Spacebar
  fullName: Voile.KeyboardKey.Spacebar
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Spacebar
    path: Source/Systems/InputSystem.cs
    startLine: 100
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Spacebar = 32
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Apostrophe
  commentId: F:Voile.KeyboardKey.Apostrophe
  id: Apostrophe
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Apostrophe
  nameWithType: KeyboardKey.Apostrophe
  fullName: Voile.KeyboardKey.Apostrophe
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Apostrophe
    path: Source/Systems/InputSystem.cs
    startLine: 101
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Apostrophe = 39
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Comma
  commentId: F:Voile.KeyboardKey.Comma
  id: Comma
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Comma
  nameWithType: KeyboardKey.Comma
  fullName: Voile.KeyboardKey.Comma
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Comma
    path: Source/Systems/InputSystem.cs
    startLine: 102
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Comma = 44
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Minus
  commentId: F:Voile.KeyboardKey.Minus
  id: Minus
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Minus
  nameWithType: KeyboardKey.Minus
  fullName: Voile.KeyboardKey.Minus
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Minus
    path: Source/Systems/InputSystem.cs
    startLine: 103
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Minus = 45
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Period
  commentId: F:Voile.KeyboardKey.Period
  id: Period
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Period
  nameWithType: KeyboardKey.Period
  fullName: Voile.KeyboardKey.Period
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Period
    path: Source/Systems/InputSystem.cs
    startLine: 104
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Period = 46
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Slash
  commentId: F:Voile.KeyboardKey.Slash
  id: Slash
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Slash
  nameWithType: KeyboardKey.Slash
  fullName: Voile.KeyboardKey.Slash
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Slash
    path: Source/Systems/InputSystem.cs
    startLine: 105
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Slash = 47
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Zero
  commentId: F:Voile.KeyboardKey.Zero
  id: Zero
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Zero
  nameWithType: KeyboardKey.Zero
  fullName: Voile.KeyboardKey.Zero
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Zero
    path: Source/Systems/InputSystem.cs
    startLine: 106
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Zero = 48
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.One
  commentId: F:Voile.KeyboardKey.One
  id: One
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: One
  nameWithType: KeyboardKey.One
  fullName: Voile.KeyboardKey.One
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: One
    path: Source/Systems/InputSystem.cs
    startLine: 107
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: One = 49
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Two
  commentId: F:Voile.KeyboardKey.Two
  id: Two
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Two
  nameWithType: KeyboardKey.Two
  fullName: Voile.KeyboardKey.Two
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Two
    path: Source/Systems/InputSystem.cs
    startLine: 108
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Two = 50
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Three
  commentId: F:Voile.KeyboardKey.Three
  id: Three
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Three
  nameWithType: KeyboardKey.Three
  fullName: Voile.KeyboardKey.Three
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Three
    path: Source/Systems/InputSystem.cs
    startLine: 109
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Three = 51
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Four
  commentId: F:Voile.KeyboardKey.Four
  id: Four
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Four
  nameWithType: KeyboardKey.Four
  fullName: Voile.KeyboardKey.Four
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Four
    path: Source/Systems/InputSystem.cs
    startLine: 110
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Four = 52
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Five
  commentId: F:Voile.KeyboardKey.Five
  id: Five
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Five
  nameWithType: KeyboardKey.Five
  fullName: Voile.KeyboardKey.Five
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Five
    path: Source/Systems/InputSystem.cs
    startLine: 111
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Five = 53
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Six
  commentId: F:Voile.KeyboardKey.Six
  id: Six
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Six
  nameWithType: KeyboardKey.Six
  fullName: Voile.KeyboardKey.Six
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Six
    path: Source/Systems/InputSystem.cs
    startLine: 112
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Six = 54
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Seven
  commentId: F:Voile.KeyboardKey.Seven
  id: Seven
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Seven
  nameWithType: KeyboardKey.Seven
  fullName: Voile.KeyboardKey.Seven
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Seven
    path: Source/Systems/InputSystem.cs
    startLine: 113
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Seven = 55
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Eight
  commentId: F:Voile.KeyboardKey.Eight
  id: Eight
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Eight
  nameWithType: KeyboardKey.Eight
  fullName: Voile.KeyboardKey.Eight
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Eight
    path: Source/Systems/InputSystem.cs
    startLine: 114
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Eight = 56
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Nine
  commentId: F:Voile.KeyboardKey.Nine
  id: Nine
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Nine
  nameWithType: KeyboardKey.Nine
  fullName: Voile.KeyboardKey.Nine
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Nine
    path: Source/Systems/InputSystem.cs
    startLine: 115
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Nine = 57
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Semicolon
  commentId: F:Voile.KeyboardKey.Semicolon
  id: Semicolon
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Semicolon
  nameWithType: KeyboardKey.Semicolon
  fullName: Voile.KeyboardKey.Semicolon
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Semicolon
    path: Source/Systems/InputSystem.cs
    startLine: 116
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Semicolon = 59
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Equal
  commentId: F:Voile.KeyboardKey.Equal
  id: Equal
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Equal
  nameWithType: KeyboardKey.Equal
  fullName: Voile.KeyboardKey.Equal
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Equal
    path: Source/Systems/InputSystem.cs
    startLine: 117
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Equal = 61
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.A
  commentId: F:Voile.KeyboardKey.A
  id: A
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: A
  nameWithType: KeyboardKey.A
  fullName: Voile.KeyboardKey.A
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: A
    path: Source/Systems/InputSystem.cs
    startLine: 118
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: A = 65
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.B
  commentId: F:Voile.KeyboardKey.B
  id: B
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: B
  nameWithType: KeyboardKey.B
  fullName: Voile.KeyboardKey.B
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: B
    path: Source/Systems/InputSystem.cs
    startLine: 119
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: B = 66
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.C
  commentId: F:Voile.KeyboardKey.C
  id: C
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: C
  nameWithType: KeyboardKey.C
  fullName: Voile.KeyboardKey.C
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: C
    path: Source/Systems/InputSystem.cs
    startLine: 120
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: C = 67
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.D
  commentId: F:Voile.KeyboardKey.D
  id: D
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: D
  nameWithType: KeyboardKey.D
  fullName: Voile.KeyboardKey.D
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: D
    path: Source/Systems/InputSystem.cs
    startLine: 121
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: D = 68
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.E
  commentId: F:Voile.KeyboardKey.E
  id: E
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: E
  nameWithType: KeyboardKey.E
  fullName: Voile.KeyboardKey.E
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: E
    path: Source/Systems/InputSystem.cs
    startLine: 122
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: E = 69
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.F
  commentId: F:Voile.KeyboardKey.F
  id: F
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: F
  nameWithType: KeyboardKey.F
  fullName: Voile.KeyboardKey.F
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: F
    path: Source/Systems/InputSystem.cs
    startLine: 123
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: F = 70
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.G
  commentId: F:Voile.KeyboardKey.G
  id: G
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: G
  nameWithType: KeyboardKey.G
  fullName: Voile.KeyboardKey.G
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: G
    path: Source/Systems/InputSystem.cs
    startLine: 124
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: G = 71
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.H
  commentId: F:Voile.KeyboardKey.H
  id: H
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: H
  nameWithType: KeyboardKey.H
  fullName: Voile.KeyboardKey.H
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: H
    path: Source/Systems/InputSystem.cs
    startLine: 125
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: H = 72
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.I
  commentId: F:Voile.KeyboardKey.I
  id: I
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: I
  nameWithType: KeyboardKey.I
  fullName: Voile.KeyboardKey.I
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: I
    path: Source/Systems/InputSystem.cs
    startLine: 126
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: I = 73
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.J
  commentId: F:Voile.KeyboardKey.J
  id: J
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: J
  nameWithType: KeyboardKey.J
  fullName: Voile.KeyboardKey.J
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: J
    path: Source/Systems/InputSystem.cs
    startLine: 127
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: J = 74
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.K
  commentId: F:Voile.KeyboardKey.K
  id: K
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: K
  nameWithType: KeyboardKey.K
  fullName: Voile.KeyboardKey.K
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: K
    path: Source/Systems/InputSystem.cs
    startLine: 128
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: K = 75
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.L
  commentId: F:Voile.KeyboardKey.L
  id: L
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: L
  nameWithType: KeyboardKey.L
  fullName: Voile.KeyboardKey.L
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: L
    path: Source/Systems/InputSystem.cs
    startLine: 129
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: L = 76
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.M
  commentId: F:Voile.KeyboardKey.M
  id: M
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: M
  nameWithType: KeyboardKey.M
  fullName: Voile.KeyboardKey.M
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: M
    path: Source/Systems/InputSystem.cs
    startLine: 130
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: M = 77
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.N
  commentId: F:Voile.KeyboardKey.N
  id: N
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: N
  nameWithType: KeyboardKey.N
  fullName: Voile.KeyboardKey.N
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: N
    path: Source/Systems/InputSystem.cs
    startLine: 131
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: N = 78
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.O
  commentId: F:Voile.KeyboardKey.O
  id: O
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: O
  nameWithType: KeyboardKey.O
  fullName: Voile.KeyboardKey.O
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: O
    path: Source/Systems/InputSystem.cs
    startLine: 132
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: O = 79
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.P
  commentId: F:Voile.KeyboardKey.P
  id: P
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: P
  nameWithType: KeyboardKey.P
  fullName: Voile.KeyboardKey.P
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: P
    path: Source/Systems/InputSystem.cs
    startLine: 133
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: P = 80
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Q
  commentId: F:Voile.KeyboardKey.Q
  id: Q
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Q
  nameWithType: KeyboardKey.Q
  fullName: Voile.KeyboardKey.Q
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Q
    path: Source/Systems/InputSystem.cs
    startLine: 134
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Q = 81
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.R
  commentId: F:Voile.KeyboardKey.R
  id: R
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: R
  nameWithType: KeyboardKey.R
  fullName: Voile.KeyboardKey.R
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: R
    path: Source/Systems/InputSystem.cs
    startLine: 135
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: R = 82
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Menu
  commentId: F:Voile.KeyboardKey.Menu
  id: Menu
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Menu
  nameWithType: KeyboardKey.Menu
  fullName: Voile.KeyboardKey.Menu
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Menu
    path: Source/Systems/InputSystem.cs
    startLine: 136
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Menu = 82
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.S
  commentId: F:Voile.KeyboardKey.S
  id: S
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: S
  nameWithType: KeyboardKey.S
  fullName: Voile.KeyboardKey.S
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: S
    path: Source/Systems/InputSystem.cs
    startLine: 137
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: S = 83
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.T
  commentId: F:Voile.KeyboardKey.T
  id: T
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: T
  nameWithType: KeyboardKey.T
  fullName: Voile.KeyboardKey.T
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: T
    path: Source/Systems/InputSystem.cs
    startLine: 138
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: T = 84
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.U
  commentId: F:Voile.KeyboardKey.U
  id: U
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: U
  nameWithType: KeyboardKey.U
  fullName: Voile.KeyboardKey.U
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: U
    path: Source/Systems/InputSystem.cs
    startLine: 139
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: U = 85
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.V
  commentId: F:Voile.KeyboardKey.V
  id: V
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: V
  nameWithType: KeyboardKey.V
  fullName: Voile.KeyboardKey.V
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: V
    path: Source/Systems/InputSystem.cs
    startLine: 140
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: V = 86
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.W
  commentId: F:Voile.KeyboardKey.W
  id: W
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: W
  nameWithType: KeyboardKey.W
  fullName: Voile.KeyboardKey.W
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: W
    path: Source/Systems/InputSystem.cs
    startLine: 141
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: W = 87
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.X
  commentId: F:Voile.KeyboardKey.X
  id: X
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: X
  nameWithType: KeyboardKey.X
  fullName: Voile.KeyboardKey.X
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: X
    path: Source/Systems/InputSystem.cs
    startLine: 142
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: X = 88
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Y
  commentId: F:Voile.KeyboardKey.Y
  id: Y
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Y
  nameWithType: KeyboardKey.Y
  fullName: Voile.KeyboardKey.Y
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Y
    path: Source/Systems/InputSystem.cs
    startLine: 143
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Y = 89
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Z
  commentId: F:Voile.KeyboardKey.Z
  id: Z
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Z
  nameWithType: KeyboardKey.Z
  fullName: Voile.KeyboardKey.Z
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Z
    path: Source/Systems/InputSystem.cs
    startLine: 144
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Z = 90
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.LeftBracket
  commentId: F:Voile.KeyboardKey.LeftBracket
  id: LeftBracket
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: LeftBracket
  nameWithType: KeyboardKey.LeftBracket
  fullName: Voile.KeyboardKey.LeftBracket
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: LeftBracket
    path: Source/Systems/InputSystem.cs
    startLine: 145
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: LeftBracket = 91
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Backslash
  commentId: F:Voile.KeyboardKey.Backslash
  id: Backslash
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Backslash
  nameWithType: KeyboardKey.Backslash
  fullName: Voile.KeyboardKey.Backslash
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Backslash
    path: Source/Systems/InputSystem.cs
    startLine: 146
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Backslash = 92
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.RightBracket
  commentId: F:Voile.KeyboardKey.RightBracket
  id: RightBracket
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: RightBracket
  nameWithType: KeyboardKey.RightBracket
  fullName: Voile.KeyboardKey.RightBracket
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: RightBracket
    path: Source/Systems/InputSystem.cs
    startLine: 147
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: RightBracket = 93
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Grave
  commentId: F:Voile.KeyboardKey.Grave
  id: Grave
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Grave
  nameWithType: KeyboardKey.Grave
  fullName: Voile.KeyboardKey.Grave
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Grave
    path: Source/Systems/InputSystem.cs
    startLine: 148
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Grave = 96
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Escape
  commentId: F:Voile.KeyboardKey.Escape
  id: Escape
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Escape
  nameWithType: KeyboardKey.Escape
  fullName: Voile.KeyboardKey.Escape
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Escape
    path: Source/Systems/InputSystem.cs
    startLine: 149
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Escape = 256
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Enter
  commentId: F:Voile.KeyboardKey.Enter
  id: Enter
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Enter
  nameWithType: KeyboardKey.Enter
  fullName: Voile.KeyboardKey.Enter
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Enter
    path: Source/Systems/InputSystem.cs
    startLine: 150
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Enter = 257
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Tab
  commentId: F:Voile.KeyboardKey.Tab
  id: Tab
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Tab
  nameWithType: KeyboardKey.Tab
  fullName: Voile.KeyboardKey.Tab
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Tab
    path: Source/Systems/InputSystem.cs
    startLine: 151
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Tab = 258
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Backspace
  commentId: F:Voile.KeyboardKey.Backspace
  id: Backspace
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Backspace
  nameWithType: KeyboardKey.Backspace
  fullName: Voile.KeyboardKey.Backspace
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Backspace
    path: Source/Systems/InputSystem.cs
    startLine: 152
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Backspace = 259
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Insert
  commentId: F:Voile.KeyboardKey.Insert
  id: Insert
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Insert
  nameWithType: KeyboardKey.Insert
  fullName: Voile.KeyboardKey.Insert
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Insert
    path: Source/Systems/InputSystem.cs
    startLine: 153
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Insert = 260
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Delete
  commentId: F:Voile.KeyboardKey.Delete
  id: Delete
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Delete
  nameWithType: KeyboardKey.Delete
  fullName: Voile.KeyboardKey.Delete
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Delete
    path: Source/Systems/InputSystem.cs
    startLine: 154
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Delete = 261
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Right
  commentId: F:Voile.KeyboardKey.Right
  id: Right
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Right
  nameWithType: KeyboardKey.Right
  fullName: Voile.KeyboardKey.Right
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Right
    path: Source/Systems/InputSystem.cs
    startLine: 155
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Right = 262
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Left
  commentId: F:Voile.KeyboardKey.Left
  id: Left
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Left
  nameWithType: KeyboardKey.Left
  fullName: Voile.KeyboardKey.Left
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Left
    path: Source/Systems/InputSystem.cs
    startLine: 156
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Left = 263
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Down
  commentId: F:Voile.KeyboardKey.Down
  id: Down
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Down
  nameWithType: KeyboardKey.Down
  fullName: Voile.KeyboardKey.Down
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Down
    path: Source/Systems/InputSystem.cs
    startLine: 157
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Down = 264
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Up
  commentId: F:Voile.KeyboardKey.Up
  id: Up
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Up
  nameWithType: KeyboardKey.Up
  fullName: Voile.KeyboardKey.Up
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Up
    path: Source/Systems/InputSystem.cs
    startLine: 158
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Up = 265
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.PageUp
  commentId: F:Voile.KeyboardKey.PageUp
  id: PageUp
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: PageUp
  nameWithType: KeyboardKey.PageUp
  fullName: Voile.KeyboardKey.PageUp
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: PageUp
    path: Source/Systems/InputSystem.cs
    startLine: 159
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: PageUp = 266
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.PageDown
  commentId: F:Voile.KeyboardKey.PageDown
  id: PageDown
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: PageDown
  nameWithType: KeyboardKey.PageDown
  fullName: Voile.KeyboardKey.PageDown
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: PageDown
    path: Source/Systems/InputSystem.cs
    startLine: 160
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: PageDown = 267
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Home
  commentId: F:Voile.KeyboardKey.Home
  id: Home
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Home
  nameWithType: KeyboardKey.Home
  fullName: Voile.KeyboardKey.Home
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Home
    path: Source/Systems/InputSystem.cs
    startLine: 161
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Home = 268
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.End
  commentId: F:Voile.KeyboardKey.End
  id: End
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: End
  nameWithType: KeyboardKey.End
  fullName: Voile.KeyboardKey.End
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: End
    path: Source/Systems/InputSystem.cs
    startLine: 162
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: End = 269
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.CapsLock
  commentId: F:Voile.KeyboardKey.CapsLock
  id: CapsLock
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: CapsLock
  nameWithType: KeyboardKey.CapsLock
  fullName: Voile.KeyboardKey.CapsLock
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: CapsLock
    path: Source/Systems/InputSystem.cs
    startLine: 163
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: CapsLock = 280
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.ScrollLock
  commentId: F:Voile.KeyboardKey.ScrollLock
  id: ScrollLock
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: ScrollLock
  nameWithType: KeyboardKey.ScrollLock
  fullName: Voile.KeyboardKey.ScrollLock
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: ScrollLock
    path: Source/Systems/InputSystem.cs
    startLine: 164
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: ScrollLock = 281
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.NumLock
  commentId: F:Voile.KeyboardKey.NumLock
  id: NumLock
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: NumLock
  nameWithType: KeyboardKey.NumLock
  fullName: Voile.KeyboardKey.NumLock
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: NumLock
    path: Source/Systems/InputSystem.cs
    startLine: 165
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: NumLock = 282
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.PrintScreen
  commentId: F:Voile.KeyboardKey.PrintScreen
  id: PrintScreen
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: PrintScreen
  nameWithType: KeyboardKey.PrintScreen
  fullName: Voile.KeyboardKey.PrintScreen
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: PrintScreen
    path: Source/Systems/InputSystem.cs
    startLine: 166
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: PrintScreen = 283
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.Pause
  commentId: F:Voile.KeyboardKey.Pause
  id: Pause
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: Pause
  nameWithType: KeyboardKey.Pause
  fullName: Voile.KeyboardKey.Pause
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Pause
    path: Source/Systems/InputSystem.cs
    startLine: 167
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Pause = 284
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.F1
  commentId: F:Voile.KeyboardKey.F1
  id: F1
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: F1
  nameWithType: KeyboardKey.F1
  fullName: Voile.KeyboardKey.F1
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: F1
    path: Source/Systems/InputSystem.cs
    startLine: 168
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: F1 = 290
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.F2
  commentId: F:Voile.KeyboardKey.F2
  id: F2
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: F2
  nameWithType: KeyboardKey.F2
  fullName: Voile.KeyboardKey.F2
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: F2
    path: Source/Systems/InputSystem.cs
    startLine: 169
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: F2 = 291
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.F3
  commentId: F:Voile.KeyboardKey.F3
  id: F3
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: F3
  nameWithType: KeyboardKey.F3
  fullName: Voile.KeyboardKey.F3
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: F3
    path: Source/Systems/InputSystem.cs
    startLine: 170
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: F3 = 292
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.F4
  commentId: F:Voile.KeyboardKey.F4
  id: F4
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: F4
  nameWithType: KeyboardKey.F4
  fullName: Voile.KeyboardKey.F4
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: F4
    path: Source/Systems/InputSystem.cs
    startLine: 171
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: F4 = 293
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.F5
  commentId: F:Voile.KeyboardKey.F5
  id: F5
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: F5
  nameWithType: KeyboardKey.F5
  fullName: Voile.KeyboardKey.F5
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: F5
    path: Source/Systems/InputSystem.cs
    startLine: 172
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: F5 = 294
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.F6
  commentId: F:Voile.KeyboardKey.F6
  id: F6
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: F6
  nameWithType: KeyboardKey.F6
  fullName: Voile.KeyboardKey.F6
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: F6
    path: Source/Systems/InputSystem.cs
    startLine: 173
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: F6 = 295
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.F7
  commentId: F:Voile.KeyboardKey.F7
  id: F7
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: F7
  nameWithType: KeyboardKey.F7
  fullName: Voile.KeyboardKey.F7
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: F7
    path: Source/Systems/InputSystem.cs
    startLine: 174
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: F7 = 296
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.F8
  commentId: F:Voile.KeyboardKey.F8
  id: F8
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: F8
  nameWithType: KeyboardKey.F8
  fullName: Voile.KeyboardKey.F8
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: F8
    path: Source/Systems/InputSystem.cs
    startLine: 175
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: F8 = 297
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.F9
  commentId: F:Voile.KeyboardKey.F9
  id: F9
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: F9
  nameWithType: KeyboardKey.F9
  fullName: Voile.KeyboardKey.F9
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: F9
    path: Source/Systems/InputSystem.cs
    startLine: 176
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: F9 = 298
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.F10
  commentId: F:Voile.KeyboardKey.F10
  id: F10
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: F10
  nameWithType: KeyboardKey.F10
  fullName: Voile.KeyboardKey.F10
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: F10
    path: Source/Systems/InputSystem.cs
    startLine: 177
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: F10 = 299
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.F11
  commentId: F:Voile.KeyboardKey.F11
  id: F11
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: F11
  nameWithType: KeyboardKey.F11
  fullName: Voile.KeyboardKey.F11
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: F11
    path: Source/Systems/InputSystem.cs
    startLine: 178
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: F11 = 300
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.F12
  commentId: F:Voile.KeyboardKey.F12
  id: F12
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: F12
  nameWithType: KeyboardKey.F12
  fullName: Voile.KeyboardKey.F12
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: F12
    path: Source/Systems/InputSystem.cs
    startLine: 179
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: F12 = 301
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KP0
  commentId: F:Voile.KeyboardKey.KP0
  id: KP0
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KP0
  nameWithType: KeyboardKey.KP0
  fullName: Voile.KeyboardKey.KP0
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KP0
    path: Source/Systems/InputSystem.cs
    startLine: 180
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KP0 = 320
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KP1
  commentId: F:Voile.KeyboardKey.KP1
  id: KP1
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KP1
  nameWithType: KeyboardKey.KP1
  fullName: Voile.KeyboardKey.KP1
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KP1
    path: Source/Systems/InputSystem.cs
    startLine: 181
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KP1 = 321
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KP2
  commentId: F:Voile.KeyboardKey.KP2
  id: KP2
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KP2
  nameWithType: KeyboardKey.KP2
  fullName: Voile.KeyboardKey.KP2
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KP2
    path: Source/Systems/InputSystem.cs
    startLine: 182
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KP2 = 322
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KP3
  commentId: F:Voile.KeyboardKey.KP3
  id: KP3
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KP3
  nameWithType: KeyboardKey.KP3
  fullName: Voile.KeyboardKey.KP3
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KP3
    path: Source/Systems/InputSystem.cs
    startLine: 183
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KP3 = 323
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KP4
  commentId: F:Voile.KeyboardKey.KP4
  id: KP4
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KP4
  nameWithType: KeyboardKey.KP4
  fullName: Voile.KeyboardKey.KP4
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KP4
    path: Source/Systems/InputSystem.cs
    startLine: 184
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KP4 = 324
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KP5
  commentId: F:Voile.KeyboardKey.KP5
  id: KP5
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KP5
  nameWithType: KeyboardKey.KP5
  fullName: Voile.KeyboardKey.KP5
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KP5
    path: Source/Systems/InputSystem.cs
    startLine: 185
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KP5 = 325
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KP6
  commentId: F:Voile.KeyboardKey.KP6
  id: KP6
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KP6
  nameWithType: KeyboardKey.KP6
  fullName: Voile.KeyboardKey.KP6
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KP6
    path: Source/Systems/InputSystem.cs
    startLine: 186
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KP6 = 326
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KP7
  commentId: F:Voile.KeyboardKey.KP7
  id: KP7
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KP7
  nameWithType: KeyboardKey.KP7
  fullName: Voile.KeyboardKey.KP7
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KP7
    path: Source/Systems/InputSystem.cs
    startLine: 187
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KP7 = 327
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KP8
  commentId: F:Voile.KeyboardKey.KP8
  id: KP8
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KP8
  nameWithType: KeyboardKey.KP8
  fullName: Voile.KeyboardKey.KP8
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KP8
    path: Source/Systems/InputSystem.cs
    startLine: 188
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KP8 = 328
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KP9
  commentId: F:Voile.KeyboardKey.KP9
  id: KP9
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KP9
  nameWithType: KeyboardKey.KP9
  fullName: Voile.KeyboardKey.KP9
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KP9
    path: Source/Systems/InputSystem.cs
    startLine: 189
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KP9 = 329
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KPDecimal
  commentId: F:Voile.KeyboardKey.KPDecimal
  id: KPDecimal
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KPDecimal
  nameWithType: KeyboardKey.KPDecimal
  fullName: Voile.KeyboardKey.KPDecimal
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KPDecimal
    path: Source/Systems/InputSystem.cs
    startLine: 190
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KPDecimal = 330
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KPDivide
  commentId: F:Voile.KeyboardKey.KPDivide
  id: KPDivide
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KPDivide
  nameWithType: KeyboardKey.KPDivide
  fullName: Voile.KeyboardKey.KPDivide
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KPDivide
    path: Source/Systems/InputSystem.cs
    startLine: 191
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KPDivide = 331
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KPMultiply
  commentId: F:Voile.KeyboardKey.KPMultiply
  id: KPMultiply
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KPMultiply
  nameWithType: KeyboardKey.KPMultiply
  fullName: Voile.KeyboardKey.KPMultiply
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KPMultiply
    path: Source/Systems/InputSystem.cs
    startLine: 192
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KPMultiply = 332
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KPSubstract
  commentId: F:Voile.KeyboardKey.KPSubstract
  id: KPSubstract
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KPSubstract
  nameWithType: KeyboardKey.KPSubstract
  fullName: Voile.KeyboardKey.KPSubstract
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KPSubstract
    path: Source/Systems/InputSystem.cs
    startLine: 193
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KPSubstract = 333
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KPAdd
  commentId: F:Voile.KeyboardKey.KPAdd
  id: KPAdd
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KPAdd
  nameWithType: KeyboardKey.KPAdd
  fullName: Voile.KeyboardKey.KPAdd
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KPAdd
    path: Source/Systems/InputSystem.cs
    startLine: 194
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KPAdd = 334
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KPEnter
  commentId: F:Voile.KeyboardKey.KPEnter
  id: KPEnter
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KPEnter
  nameWithType: KeyboardKey.KPEnter
  fullName: Voile.KeyboardKey.KPEnter
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KPEnter
    path: Source/Systems/InputSystem.cs
    startLine: 195
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KPEnter = 335
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KPEqual
  commentId: F:Voile.KeyboardKey.KPEqual
  id: KPEqual
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KPEqual
  nameWithType: KeyboardKey.KPEqual
  fullName: Voile.KeyboardKey.KPEqual
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KPEqual
    path: Source/Systems/InputSystem.cs
    startLine: 196
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KPEqual = 336
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.LeftShift
  commentId: F:Voile.KeyboardKey.LeftShift
  id: LeftShift
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: LeftShift
  nameWithType: KeyboardKey.LeftShift
  fullName: Voile.KeyboardKey.LeftShift
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: LeftShift
    path: Source/Systems/InputSystem.cs
    startLine: 197
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: LeftShift = 340
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.LeftControl
  commentId: F:Voile.KeyboardKey.LeftControl
  id: LeftControl
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: LeftControl
  nameWithType: KeyboardKey.LeftControl
  fullName: Voile.KeyboardKey.LeftControl
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: LeftControl
    path: Source/Systems/InputSystem.cs
    startLine: 198
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: LeftControl = 341
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.LeftAlt
  commentId: F:Voile.KeyboardKey.LeftAlt
  id: LeftAlt
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: LeftAlt
  nameWithType: KeyboardKey.LeftAlt
  fullName: Voile.KeyboardKey.LeftAlt
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: LeftAlt
    path: Source/Systems/InputSystem.cs
    startLine: 199
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: LeftAlt = 342
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.LeftSuper
  commentId: F:Voile.KeyboardKey.LeftSuper
  id: LeftSuper
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: LeftSuper
  nameWithType: KeyboardKey.LeftSuper
  fullName: Voile.KeyboardKey.LeftSuper
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: LeftSuper
    path: Source/Systems/InputSystem.cs
    startLine: 200
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: LeftSuper = 343
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.RightShift
  commentId: F:Voile.KeyboardKey.RightShift
  id: RightShift
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: RightShift
  nameWithType: KeyboardKey.RightShift
  fullName: Voile.KeyboardKey.RightShift
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: RightShift
    path: Source/Systems/InputSystem.cs
    startLine: 201
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: RightShift = 344
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.RightControl
  commentId: F:Voile.KeyboardKey.RightControl
  id: RightControl
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: RightControl
  nameWithType: KeyboardKey.RightControl
  fullName: Voile.KeyboardKey.RightControl
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: RightControl
    path: Source/Systems/InputSystem.cs
    startLine: 202
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: RightControl = 345
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.RightAlt
  commentId: F:Voile.KeyboardKey.RightAlt
  id: RightAlt
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: RightAlt
  nameWithType: KeyboardKey.RightAlt
  fullName: Voile.KeyboardKey.RightAlt
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: RightAlt
    path: Source/Systems/InputSystem.cs
    startLine: 203
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: RightAlt = 346
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.RightSuper
  commentId: F:Voile.KeyboardKey.RightSuper
  id: RightSuper
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: RightSuper
  nameWithType: KeyboardKey.RightSuper
  fullName: Voile.KeyboardKey.RightSuper
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: RightSuper
    path: Source/Systems/InputSystem.cs
    startLine: 204
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: RightSuper = 347
    return:
      type: Voile.KeyboardKey
- uid: Voile.KeyboardKey.KBMenu
  commentId: F:Voile.KeyboardKey.KBMenu
  id: KBMenu
  parent: Voile.KeyboardKey
  langs:
  - csharp
  - vb
  name: KBMenu
  nameWithType: KeyboardKey.KBMenu
  fullName: Voile.KeyboardKey.KBMenu
  type: Field
  source:
    remote:
      path: Voile/Source/Systems/InputSystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: KBMenu
    path: Source/Systems/InputSystem.cs
    startLine: 205
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: KBMenu = 348
    return:
      type: Voile.KeyboardKey
references:
- uid: Voile
  commentId: N:Voile
  href: Voile.html
  name: Voile
  nameWithType: Voile
  fullName: Voile
- uid: Voile.KeyboardKey
  commentId: T:Voile.KeyboardKey
  parent: Voile
  href: Voile.KeyboardKey.html
  name: KeyboardKey
  nameWithType: KeyboardKey
  fullName: Voile.KeyboardKey
